MonoMac 0.0.0.0 System.Enum MonoMac.ObjCRuntime.Since(3, 2) System.Flags Options used when creating new instances of the class.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontOptions Use default options.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontOptions Include disabled fonts.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontOptions Give preferences to Apple/System fonts.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontOptions Prevents font activation.